##DEV Environment

# Overwrite, Local Dev Env do not register service to eureka
eureka:
  client:
    register-with-eureka: false

# Overwrite, Local Dev Env get the Test Configurations
nacos:
  config:
    namespace: test


